package it.integry.integrywmsnative.gest.inventario.bottom_sheet__inventario_row_actions;

import androidx.lifecycle.MutableLiveData;

import it.integry.integrywmsnative.core.data_store.db.entity.InventarioRowRoomDTO;

public class BottomSheetInventarioRowActionsViewModel {

    private final MutableLiveData<InventarioRowRoomDTO> mCurrentItem = new MutableLiveData<>();

    public void init(InventarioRowRoomDTO item) {
        this.mCurrentItem.postValue(item);
    }

    public MutableLiveData<InventarioRowRoomDTO> getCurrentItem() {
        return mCurrentItem;
    }
}
